Issue 120762 - [testuno]paragraph tabs,text to text alignment,outline&numbering,insert break
[testuno]paragraph tabs,text to text alignment,outline&numbering,insert break
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 08:53 UTC by Du Jing
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch of test script (99.62 KB, patch)
2012-08-30 08:53 UTC, Du Jing
no flags Details | Diff
paragraph patch (99.62 KB, patch)
2012-08-30 08:55 UTC, Du Jing
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Du Jing 2012-08-30 08:53:13 UTC
Created attachment 79236 [details]
patch of test script
Comment 1 Du Jing 2012-08-30 08:55:28 UTC
Created attachment 79237 [details]
paragraph patch
Comment 2 SVN Robot 2012-08-31 03:11:55 UTC
"liuzhe" committed SVN revision 1379269 
#120762 - [testuno]paragraph tabs,text to text alignment,outline&numbering,in...
Comment 3 Du Jing 2012-08-31 05:39:01 UTC
close it